=== debian/control ===
Source: thead-gles-addons
Section: misc
Priority: optional
Maintainer: Han Gao <gaohan@iscas.ac.cn>
Build-Depends: debhelper-compat (= 12), libdrm2, libwayland-client0
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: thead-gles-addons
Architecture: riscv64
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: libvulkan1
Description: thead gles addons of the RevyOS
