## thead-gles-addons 1.17%2Bsdk1.2.1

=== debian/changelog ===
thead-gles-addons (1.17+sdk1.2.1) unstable; urgency=medium

  * Update ddk1.17(thead sdk 1.2.1)

 -- Han Gao <gaohan@iscas.ac.cn>  Mon, 04 Sep 2023 21:21:03 +0800
