## thead-gles-addons 1.17%2Bsdk1.4.2

=== debian/changelog ===
thead-gles-addons (1.17+sdk1.4.2) unstable; urgency=medium

  * Sync sdk 1.4.2 binary

 -- Han Gao <gaohan@iscas.ac.cn>  Wed, 06 Mar 2024 02:11:24 +0800
