## thead-gles-addons 1.17%2Bsdk1.5.7

=== debian/changelog ===
thead-gles-addons (1.17+sdk1.5.7) unstable; urgency=medium

  * Sync sdk 1.5.7 binary

 -- Han Gao <gaohan@iscas.ac.cn>  Sat, 20 Jul 2024 17:02:47 +0800
