## thead-gles-addons 1.17%2Bsdk2.0.2

=== debian/changelog ===
thead-gles-addons (1.17+sdk2.0.2) unstable; urgency=medium

  * Sync sdk 2.0.2 binary

 -- Han Gao <gaohan@iscas.ac.cn>  Thu, 19 Sep 2024 20:26:09 +0800
